/* PALETA DE CORES

verde logo        : 009688
verde claro       : 00C6AE
verde escuro      : 007C6D
verde mais escuro : 006657
laranja           : ff962e

bg-olive         = 3D9970 
bg-aqua          = 00c0ef
bg-green         = 00a65a
bg-red           = dd4b39
bg-yellow        = f39c12
bg-orange        = ff851b
bg-purple        = 605ca8
bg-navy          = 001f3f
bg-grey          = d2d6de
bg-blue          = 0073b7
bg-teal          = 39cccc


*/

.tax-title{
	background-color: #fff !important;
    border-color: #fff !important;
}

.valores-dashboard {
	font-size: 22px !important;
}

.config-campanha .linha{

	margin-bottom: 20px;
}

#qrcode{
	width: 100%;
}

.btn-zap{
 	background-color: #00a65a !important;
	color:#ffffff;
	margin-left: 3px;
}
.btn-zap:hover{
   	background-color: #00884a !important;
   	color:#ffffff;
}

.dadosCliente{
	background-color: #f3f3f3;
    padding: 10px;
    margin-bottom: 10px;
}
.dadosCliente .labelCliente{
	font-weight: 600;
}

#grupoBusca{
	margin-bottom: 0px;
}

#grupoCliente{
	margin-bottom: 0px;
}

#grupoLancaPontos{
	display: none;
}

#grupoCliente{
	display: none;
}
#grupoLancaPontos h4{
	text-align: center;
    background-color: #2394a8;
    padding: 5px;
    margin-bottom: 0px;
    color: #fff;
	font-size: 15px;
}

#grupoCliente h4{
	text-align: center;
    background-color: #2394a8;
    padding: 5px;
    margin-bottom: 0px;
    color: #fff;
	font-size: 15px;
}

.dadosClienteResgate{
	background-color: #f3f3f3;
    padding: 10px;
    margin-bottom: 10px;
}
.dadosClienteResgate .labelCliente{
	font-weight: 600;
}

#grupoBuscaResgate{
	margin-bottom: 0px;
}

#grupoResgate{
	display: none;
}
#grupoResgate h4{
	text-align: center;
    background-color: #2394a8;
    padding: 5px;
    margin-bottom: 0px;
    color: #fff;
	font-size: 15px;
}

#btnBuscar, #btnSalvarPonto{
    width: 100%;
    margin-top: 10px;
}

#btnBuscarResgate, #btnResgatar{
    width: 100%;
    margin-top: 10px;
}


#btnBuscarCliente{
    width: 100%;
    margin-top: 10px;
}





.content{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.quantity {
	display:inline-block;
}

.quantity .input-text.qty {
	width:60px;
	height:33px;
	padding:0 5px;
	text-align:center;
	background:#fff;
	border:1px solid #E3E3E3;
	font-weight:700;
}

.quantity.buttons_added {
	text-align:left;
	position:relative;
	white-space:nowrap;
	vertical-align:top;
	margin-top:0px;
}

.quantity.buttons_added input {
	display:inline-block;
	margin:0;
	vertical-align:top;
	box-shadow:none;
}

.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
	padding:7px 16px 8px;
	height:33px;
	background-color:#ffffff;
	border:1px solid #E3E3E3;
	cursor:pointer;
	font-weight:900;
}

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
	background:#eeeeee;
}

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
	-webkit-appearance:none;
	-moz-appearance:none;
	margin:0;
}
 
.quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
	outline:none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance:none;
	margin:0;
}

input[type=number] {
	-moz-appearance:textfield;
}

.btn:focus {
    color: #fff;   
}

.btn-default:focus {
    color: #333;   
}
.sidebar-menu li {
	display: none;
}
.agenda-content{
    position: relative;
    margin: 50px auto;
    max-width: 800px;
	background: #F9F9F9;
}

.calendar .event-container {
    padding: 70px 20px;
}

.chosen-container-multi .chosen-choices{
	height: 34px;
    padding: 3px 12px;
    border-color: #e3e3e3;
    background-image: none;
}

div.dt-buttons {
    padding-right: 1%;
}



.label-campanha{
	margin-right: 20px;
}

.combo-tipo{
	padding-left: 0px;
}

.novo-tipo{
	padding-top: 6px;
}



.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
  
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
  
	-webkit-perspective: 12rem;
	-moz-perspective: 12rem;
	-ms-perspective: 12rem;
	-o-perspective: 12rem;
	perspective: 12rem;
  
	z-index: 2000;
	position: fixed;
	height: 6rem;
	width: 6rem;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
  }
  
  .pace.pace-inactive .pace-progress {
	display: none;
  }
  
  .pace .pace-progress {
	position: fixed;
	z-index: 2000;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 6rem;
	width: 6rem !important;
	line-height: 6rem;
	font-size: 2rem;
	border-radius: 50%;
	background: rgba(0, 150, 136, 0.8);
	color: #fff;
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 100;
	text-align: center;
  
	-webkit-animation: pace-theme-center-circle-spin linear infinite 2s;
	-moz-animation: pace-theme-center-circle-spin linear infinite 2s;
	-ms-animation: pace-theme-center-circle-spin linear infinite 2s;
	-o-animation: pace-theme-center-circle-spin linear infinite 2s;
	animation: pace-theme-center-circle-spin linear infinite 2s;
  
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
  }
  
  .pace .pace-progress:after {
	content: attr(data-progress-text);
	display: block;
  }
  
  @-webkit-keyframes pace-theme-center-circle-spin {
	from { -webkit-transform: rotateY(0deg) }
	to { -webkit-transform: rotateY(360deg) }
  }
  
  @-moz-keyframes pace-theme-center-circle-spin {
	from { -moz-transform: rotateY(0deg) }
	to { -moz-transform: rotateY(360deg) }
  }
  
  @-ms-keyframes pace-theme-center-circle-spin {
	from { -ms-transform: rotateY(0deg) }
	to { -ms-transform: rotateY(360deg) }
  }
  
  @-o-keyframes pace-theme-center-circle-spin {
	from { -o-transform: rotateY(0deg) }
	to { -o-transform: rotateY(360deg) }
  }
  
  @keyframes pace-theme-center-circle-spin {
	from { transform: rotateY(0deg) }
	to { transform: rotateY(360deg) }
  }
  
  
  
  

.box {
    border-radius: 0px;
}

.bg-status-1 {
	background:#00a65a !important;	
	color:#ffffff;
}

.bg-status-2 {
	background:#ffd166 !important;	
}

.bg-status-3 {
	background:#ff962e !important;	
	color:#ffffff;
}

.bg-status-4 {
	background:#dde8e7 !important;	
}

.bg-status-5 {
	background:#ef476f !important;	
	color:#ffffff;
}

.bg-status-6 {
	background:#00d1bd !important;	
	color:#ffffff;
}

.bg-status-7 {
	background:#00d1bd !important;	
	color:#ffffff;
	opacity: 0.5;
}

.bg-status-8 {
	background:#eeeeee !important;
	opacity: 0.5;
}

.bg-tipo-1 {
	background:#DDE8E7 !important;

}

.bg-tipo-2 {
	background:#DDE8E7 !important;

}

.bg-tipo-3 {
	background:#DDE8E7 !important;
}


body {
	color:#555555;
	background:#ffffff;
}

.bg-navy {
    background: #1b4468 !important;
}

.bg-aqua {
    background: #06d6a0 !important;
}

.bg-red {
    background: #ef476f !important;
}

.bg-yellow {
    background: #ffd166 !important;
}

.bg-orange {
    background: #ff962e !important;
}

.bg-green {
    background: #00a65a !important;
}

.bg-olive {
    background: #ba7e29 !important;
	transition:all 300ms ease 0s;	
}

.bg-olive:hover {
    background: #007C6D !important;
}

.bg-gray {
    background: #dde8e7 !important;
}

.bg-blue {
    background: #184d77 !important;
}

.bg-blue:hover {
    background: #138099 !important;
}

.bg-teal {
    background: #00d1bd !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.login-page,
body {
	font-family: 'Roboto', sans-serif;	
}

.detalhes-pedido-right span,
.bg-status,
.btn-app {
	font-family: 'Roboto Condensed', sans-serif;	
}

b {
	font-weight:500;	
}

.detalhes-pedido-right {
	text-align: right;
}

.clear {
	clear: both;
}

.detalhes-pedido-right a,
.detalhes-pedido-right h4 {
	display: inline-block;
}

.detalhes-pedido-right span {
	font-weight: 600;
}

.historico-list em,
.modal-adicionar em {
	font-style:normal;	
}

h5 {
	font-weight:normal;
}

.dataTables_length {
	display:none;	
}

#bloco,
.produto,
.categorias,
.btn-historico,
#calendar thead th span,
.modal-adicionar h5 span,
.skin-green .sidebar-menu > li.header {
	text-transform:uppercase;	
}

.content-wrapper {
	background:#ffffff;	
}

.main-sidebar {
	margin-top:20px;	
	box-shadow:2px 2px 8px rgba(0,0,0,.12);
	background:#ffffff !important;
}

.skin-green .main-header .navbar {
    background-color:#ffffff;
	box-shadow:10px 2px 8px rgba(0,0,0,.12);
}

.skin-green .main-header .navbar .sidebar-toggle {
    color:#555555;
}

.box {
	border-top:0;	
}

.box,
.box-personalizado {
	box-shadow:0 1px 3px 1px rgba(0,0,0,0.06);
}

.box-header {
	color:#000;	
	padding:15px 20px 10px 25px;
}

.dia{
	background-color:#ffffff; 
	width: 14.28%; 
	float: left;
	border-left: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}

.dia-header{
	background-color:#008777;
	width: 100%;
}

.dia-header P{
	color: #ffffff;
	padding: 8px;
	text-align: center;
    font-weight: 600;
}

.dia-ult{
	border-right: 1px solid #e4e4e4;
}

#cal .col-md-12{
	padding-right: 10px;
    padding-left: 10px;
}

.btn-primary {
    background-color: #ba7e29;
    border-color: #ba7e29;
}

.btn-primary:hover {
    background-color: #ffbe71 !important;
    border-color: #ffbe71 !important;
}

.btn-primary:active {
    background-color:#138099 !important;
}

#includeBotoes .small-box.active,
#includeBotoes .small-box.active:hover {
    background:#184d77 !important;
}

#includeBotoes .small-box.active p,
#includeBotoes .small-box.active h3,
#includeBotoes .small-box.active i {
	color:#ffffff !important;
}

#nav-dashboard-buttons .small-box {
	border-radius:0px;	
	color:#ffffff !important;
}

#nav-dashboard-buttons .small-box:hover {
	background:#184d77 !important;
}

#nav-dashboard-buttons .small-box h3 {
	font-size:1.6em;	
	margin-bottom:0;
	font-weight: 400;
}

#nav-dashboard-buttons .small-box p {
	margin-bottom:0;
	color:#ffffff;
}

#nav-dashboard-buttons .small-box .icon {
	font-size:2.8em;	
	top:5px;
	color:#ffffff;
}

#nav-dashboard-buttons .small-box > .inner {
	padding:22px 30px 22px 30px;	
}

.relatorio-buttons .small-box {
	border-radius:3px;
}

.relatorio-buttons .small-box > .inner {
	padding:18px 30px 5px;	
}

.relatorio-buttons h3 {
	font-weight: normal;
	margin-bottom:6px;
	font-size: 30px;
}

.relatorio-buttons p {
	font-size:1.1em;	
}


/* SIDEBAR */
.skin-green .sidebar-menu > li.header {
  background:#F5F5F5;
  font-weight:800;
  font-size:14px;
}

.skin-green .sidebar-menu > li > a {
	border-left:5px solid #ffffff;	
}

.skin-green .sidebar-menu > li > a:hover {
	color:#ffffff !important;
	border-left:5px solid #ba7e29;	
	background:#e8d5b9;
}

.skin-green .sidebar a:hover i {
  	color:#ffffff !important;
}

.skin-green .sidebar-menu > li.active > a {
	color:#ffffff !important;
	background:#ba7e29;	
	border-left:5px solid #e8d5b9;	
}

.skin-green .sidebar-menu > li.menu-open > a {
	color:#0f0;
}

.skin-green .sidebar-menu > li.active > a i {
	color:#ffffff;	
}

.skin-green .wrapper,
.skin-green .main-sidebar,
.skin-green .left-side {
  background-color:#ffffff;
}

.skin-green .sidebar a i {
  color:#000000;
}

.sidebar-menu > li > a {
    padding:15px 5px 15px 10px;
}

.sidebar-menu > li > a > .fa {
	width:25px;
	text-align:center;	
}

.sidebar i::before {
	font-size:1.2em;
	position:relative;
}

.skin-green .sidebar a span {
	margin-left:8px;	
}

/* END SIDEBAR */

.header-personalizado {
    background-color:#ffffff;
    padding:0px;
}

.header-personalizado i {
    margin-left:5px;
}

.header-personalizado h2 {
    float:left;
    font-weight:400;
    color:#555;
    margin-left:20px;
	font-size:28px;
	margin-top:16px;
}

.header-personalizado button {
    float:right;
    border:none;
    border-radius:0px;
    padding:15px 30px;
    font-size:24px;
    background-color:#ba7e29;
    color:#ffffff;
}

.header-personalizado button:hover {
    background-color:#ffbe71;
	color:#fff;
}

.header-personalizado button:visited {
    background-color:#ff8c5f;
}

.header-personalizado button span {
    margin-left:20px;
}

.navbar-nav > .user-menu > .dropdown-menu {
	width:inherit;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
	text-align:left;	
}

.skin-green .main-header li.user-header {
	background:#ffffff;	
}

.navbar-nav > li > a {
	padding-top:25px;
	padding-bottom:25px;	
}

.user-menu a {
	padding-top:15px !important;
	padding-bottom:13px !important;	
}

.nome-usuario {
	font-size:13px;
}

.nome-empresa {
	font-size:0.8em;
	font-weight:800;
	position:relative;
	top:-3px;	
}

.main-header .navbar .nav > li > a > .label {
	position:relative;
	top:-12px;	
	left:-6px;
}

.skin-green .main-header .navbar .nav > li > a {
	color:#555555;	
}

.skin-green .main-header .navbar .nav > li > a:active,
.skin-green .main-header .navbar .nav > li > a:focus,
.skin-green .main-header .navbar .nav .open > a,
.skin-green .main-header .navbar .nav .open > a:focus {
	color:#555555;	
	background:#f8f8f8;	
}

.skin-green .main-header .navbar .sidebar-toggle:hover {
    background-color:#009688;
}

.skin-green .main-header .navbar .nav > li > a:hover {
	color:#555555;	
	background:#f2f2f2;	
}

.user-menu span {
	margin-right:10px;	
}

.dropdown-menu {
	box-shadow:0 0 4px rgba(0,0,0,0.25);
	border-radius:5px !important;
	border: 0px !important;
	right: 0% !important;
	min-width:220px;
}

.dropdown-menu a {
	padding:5px 5px !important;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
	height:auto;
}

.dropdown-menu > li {
	font-size:13px !important;
}

.dropdown-menu > li i {
	font-size:16px !important;
	margin-right:10px;
}

.dropdown-menu > li > a {
	display:block;
	padding:6px 12px !important;
}

.dropdown-menu > li:hover {
    background:#f6f6f6 !important;

}

.dropdown-menu > li > a:hover {
    background-color:inherit;
}

.navbar-nav > .notifications-menu > .dropdown-menu > li.user-header {
	padding:10px;
}

.navbar-nav > .notifications-menu > .dropdown-menu,
.navbar-nav > .messages-menu > .dropdown-menu,
.navbar-nav > .tasks-menu > .dropdown-menu {
	width:auto;
}

#btnLogoff {
	border:0;
    background-color: transparent;
	padding-left:0;
}

#select-login button{
	border: 1px solid #cdcdcd;
	float: left;
    width: 50%;
    text-align: center;
    padding:2px;
    margin:20px 0px;

}
#select-login button:focus {
	outline:0;
}

#s-cadastrar {
	color: #666666;
	background-color: #fff; 
}

#s-login{
	background-color: #cdcdcd;
	color:#fff;
}

.alert-info {

	background-color: #ff8c5f !important;
	border: solid 0px;
}

.logo-lg {
	margin-top: 0px !important;
}

.logo-lg img {
    height: 45px;
    margin-top: 10px;
}

.skin-green .main-header .logo:hover {
  background-color:#008777;
}

.main-header .logo {
	background:#ffffff !important;
	padding: 0px !important;
	box-shadow:10px 2px 8px rgba(0,0,0,.12);
}

.logo-mini img {
	width:40px;
	height:40px;
	margin-top:15px;	
}


.skin-green .sidebar a {
    color: #333333;
	font-weight:400;
}

.fc-day-grid-container {
    overflow-y: hidden !important;
    height: auto !important;
}

.acordion-personalizado {
	background-color: #262626;
}

.acordion-personalizado span {
	color: #008777;
}

.acordion-personalizado a {
	padding: 10px 5px 10px 12px !important;
}

html {
	font-size:15px;	
}

.no-paddings {
	padding:0 !important;	
}

a,
.btn,
.small-box,
.btn-primary,
.button-horario,
.fc-state-default,
#btnAdicionarOpcao,
#gdmoradores button,
#btnAdicionarMorador,
#nav-dashboard-buttons .bg-aqua,
#nav-dashboard-buttons .bg-green,
#nav-dashboard-buttons .bg-red,
#nav-dashboard-buttons .bg-yellow,
#nav-dashboard-buttons .bg-purple,
#nav-dashboard-buttons .bg-navy,
.btn-default {
	transition:all 300ms ease 0s;	
}

.btn-green {
	color:#fff;
    background:#008777 !important;
}

.btn-green:hover {
	color:#fff !important;
	background:#e59a48 !important;	
}

.btn-green:active,
.btn-green:visited {
	color:#fff !important;
}

#modalEntrega .modal-footer {
	border-top:none;	
} 

.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default,
.btnRegistraAcesso {
    background:#008777; /* bg verde */
}

.btn-info {
    background: #2394A8;
    border-color: #2394A8;
}

.btn-info:hover,
.btn-info:active,
.btn-info.hover {
	background:#138099;	
}


.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default,
#tabelaVisitantes .btn-default:hover,
.btnRegistraAcesso {
	color:#fff;	/* cor branca */
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default,
.btnRegistraAcesso {
	border:none;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default:hover,
.btnRegistraAcesso:hover {
	background:#e59a48;
}

.navbar-nav > .user-menu > .dropdown-menu > .user-footer .btn-default {
	border-radius:3px;	
}

.modal-title {
    float:left;
}

label.error {
	font-size:10px;
    color:#e53844;
}

input.error, textarea.error, select.error {
	border-color:#e53844;
}

.box-personalizado {
	position:relative;
    border-radius:3px;
    background:#ffffff;
    margin-bottom:20px;
    width:100%;
    padding:20px;
}

table.dataTable.no-footer {
    border-bottom:0px !important;
}

table.dataTable thead th {
    border-bottom:0px !important;
	padding:8px 10px;
}

.table > tbody > tr > td {
    vertical-align:middle !important;
}

.combo-condominio {
    margin-bottom:0px;
    padding-top:8px;
}

.label-combo-condominio {
    margin-bottom:0px;
    padding-top:13px;
    padding-right:0px;
}

.label-combo-condominio h4 {
    margin-top:1px;
    float:right;
}

#calendar {
    max-width:900px;
    margin:0 auto;
}

.container-calendario {
    padding-bottom: 20px;
}

.container-calendario table {
    background-color:#ffffff;
}

.container-ambiente {
    padding-top:40px;
    padding-left:15px;
}

.box-ambientes {
    background-color:#ffffff;
    padding:20px;
    text-align:center;
}

.descricao-ambiente {
    padding:20px;
}



.button-horario {
    background-color:#f4f4f4;
    text-align:center;
    padding:1px;
    border-radius:5px;
	margin-bottom:5px;
}

.button-horario:hover {
    background:#ff8c5f;
	color:#fff;
}

.button-horario h4 {
    padding:8px;
	margin:0;
}

#data-selecionada {
    margin-bottom:20px;
	margin-left:15px;
}

#calendar tbody td:hover{
    background-color:#f4f4f4;
    cursor:pointer;
}

#calendar thead td a{
   pointer-events:none;
   cursor:default;
}

#is-loading-full-overlay {
    z-index:99999;
}

a {
  color:#333333;
}

a:hover,
a:active,
a:focus {
  outline:none;
  text-decoration:none;
  color:#e59a48;
}

th {
    color:#000;
}

.alert .close {
	color:#fff;
	opacity:1;
}

.close {
	font-size:30px;
	font-weight:300;	
}

.alert-dismissible .close {
	top:-12px;	
}

.alert .icon {
	font-size:1.2em;
	margin-right:5px;	
}

.box.box-danger .uppercase {
	color:#fff;
	font-size:0.8em;	
	background:#00c8dd;
	padding:3px 10px;
	border-radius:2px;
	font-weight:700;
}

.box.box-danger .uppercase:hover {
	background:#00e2dc;
}

.logo {
	height:70px !important;	
}

.main-header .logo .logo-lg {
	margin-top:10px;	
}

.main-header .sidebar-toggle {
	padding:25px;	
}

.box-personalizado,
.box.box-danger,
.box.box-info {
	margin-top: 28px;
}

.box-footer {
	padding:12px 12px 15px;	
}

.btn-box-tool {
	color:#333333;	
}

/* USUARIOS */
.modal-header {
	background:#ffffff;	
	padding:15px 25px;
}

.modal-header h3 {
	color:#444444;	
	font-weight:400;
	font-size:22px;
}

.modal-title {
	line-height:1em;	
}

.modal-header .close {
    margin-top:-5px;
}

.close {	
	font-weight:200;
	opacity:1;
}

.close:hover {
	opacity:0.7;	
}

.form-control {
	border-radius:2px;	
	border-color:#e3e3e3;
	color:#666;
}

.form-switch label {
	color:#555;
	font-weight:500;
	margin-bottom:3px;
}

.form-switch .switch {
	margin-right:4px;	
}

.form-switch .form-control-label {
	margin-right:15px;	
	position: relative;
	top:1px;
}


/* PLACEHOLDER */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#999999 !important;
}

::-moz-placeholder { /* Firefox 19+ */
  color:#999999 !important;
  opacity:1;
}

:-ms-input-placeholder { /* IE 10+ */
  color:#999999 !important;
}
/* END PLACEHOLDER */

.box-personalizado .btn-default {
	border-color:transparent;
	background-color:#eee;
}

.box-personalizado .btn-default:hover {
	background:#e5e5e5;
	border-color:transparent;
}

.box-personalizado .btn-default:active {
	background:#008777;
}

.dataTables_info,
.dataTables_paginate {
	margin-top:15px;	
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current {
	background:#008777;	
	border:none;
	color:#fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background:#007c6d;	
	border:none;
	color:#fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	background:#e59a48;	
	border:none;
	color:#fff !important;
}

.box-personalizado {
	width:96% !important;	
}

.box-personalizado .fa {
	font-size:14px;	
}

select {
	border:none;	
	padding:2px 0 2px 2px;
}

option {
	margin-right:3px;	
}

.dataTables_wrapper .dataTables_filter {
	margin-right:20px;	
	margin-top:0;	
	margin-bottom: 10px;
}
		
.dataTables_wrapper .dataTables_filter input {
	border:none;	
	border:1px solid #cde0dd;
	padding:3px 10px;
	font-weight:400;
	color:#555;
	background:#ffffff;
	border-radius: 5px;
}

.dataTables_length {
	margin-bottom:10px;	
}

.dataTables_wrapper .dataTables_info {
	font-size:0.96em;
	margin-left:20px;	
}

table.dataTable thead .sorting_asc {
	background-image:url(../img/sort-asc.png);
}

table.dataTable thead .sorting_desc {
	background-image:url(../img/sort-desc.png);	
}

#form-usuario .profile-picture {
	margin-top:10px;
	width:20%;	
}

#form-usuario .field-nome {
	width:55%;	
}

#form-usuario .field-cpf {
    width:30%;
}

#btnAdicionarOpcao,
#btnAdicionarMorador {
    padding:5px 15px 7px;
    background:#008777;
    border:1px solid #008777;
	color:#fff;
    border-radius:3px;
	font-weight:600;
}

#btnAdicionarMorador {
    margin-top:3px;
}

#btnAdicionarOpcao {
    margin-top:-5px;
}

#btnAdicionarOpcao:hover,
#btnAdicionarMorador:hover {
    background:#e59a48;
    border:1px solid #e59a48;
}

#gdmoradores button {
	padding:6px 15px;	
	border-color:transparent;
	background-color:#eee;
	border-radius:3px;
	font-size:14px;
}

#gdmoradores button:hover {
	background:#e5e5e5;
	border-color:transparent;
}

#resultado_1 {
	margin-left:2px;	
}

.opcao {
	padding: 10px 0px;
	border-bottom: solid 1px #dfdfdf;
}

.votos {
	float:right;
}

.profile-visitante {
	width:21%;	
}

.documento-visitante {
	width:37.3%;	
}

.nome-visitante {
	width:53.6%;	
}

.rua-visitante {
	width:79%;
}

#myChart {
	margin-left:60px;	
}

#formOpcoes {
    margin-top:30px;
}

#formOpcoes .form-group {
	margin-bottom:10px;	
}

input[type="radio"] {
	position:relative;	
	top:1px;
	margin-right:5px;
}

/* CALENDARIO */
.fc-state-default {
	background:#EDEDED;
	border:none;	
	box-shadow:none;
}

.fc-today-button.fc-button.fc-state-default.fc-corner-left.fc-corner-right.fc-state-disabled,
.fc-next-button.fc-button.fc-state-default.fc-corner-right.fc-state-hover,
.fc-prev-button.fc-button.fc-state-default.fc-corner-left.fc-state-hover {
	background:#008777;
}

.fc-today-button.fc-button.fc-state-default.fc-corner-left.fc-corner-right.fc-state-disabled {
    color:#fff;
	box-shadow:none;
	opacity:1.0;
}

.fc-today-button:hover {
	background:#e59a48 !important;	
}

.fc-toolbar button:hover {
    color:#fff;
}

.descricao-ambiente span {
	line-height:2em;
}

#calendar thead th {
	background:#008777;
	border-color:#6ce0ca;
	padding-top:8px;
	padding-bottom:6px;
	color:#fff;
}

/*
.fc-unthemed .fc-content
.fc-unthemed .fc-divider
.fc-unthemed .fc-list-heading td
.fc-unthemed .fc-list-view
.fc-unthemed .fc-popover
.fc-unthemed .fc-row
.fc-unthemed tbody
.fc-unthemed td
.fc-unthemed th
.fc-unthemed thead
*/

.fc-unthemed td {
	border-color:#f5f5f5;	
}

.fc-basic-view .fc-day-number,
.fc-basic-view .fc-week-number {
	padding:3px 12px;	
}

a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end,
.fc-content {
	background-color:#ffee73 !important;
	border-color:#ffee73 !important;	
}

.fc-event {
	border-radius:0;	
}

.fc-view-container {
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
}

.fc-toolbar {
	padding-left:0;	
}

.fc-toolbar h2 {
	text-transform:capitalize;	
}

.fc-toolbar.fc-header-toolbar {
	margin-bottom:0.5em;
}
/* FIM CALENDARIO */

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before,
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
	box-shadow:none;
	border:none;	
	width:18px;
	height:18px;
	line-height:20px;
	top:10px;
	left:10px;
}

table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child,
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child {
	padding-left:40px;	
}

.img-classificados {
	margin-bottom:15px;	
}

.classificados-unidade,
.classificados-contato {
	margin-top:5px;	
}

.classificados-contato {
	margin-bottom:15px;	
}


#votacaoModal input[type="radio"] {
    display:none;
}

#votacaoModal input[type="radio"] + label span {
    display:inline-block;
    width:14px;
    height:14px;
    vertical-align:middle;
    background:url(../img/radio-sprite.png) left top no-repeat;
    cursor:pointer;
	margin-right:8px;
	position:relative;
	top:-3px;
}

#votacaoModal input[type="radio"]:checked + label span {
    background:url(../img/radio-sprite-checked.png) left top no-repeat;
}

#votacaoModal input[type="radio"] + label {
	font-weight:400 !important;
}

#ultimos-acessos-dashboard .table > tbody > tr > td {
	padding:13px 8px;	
}

.thumb {
	width: 48%;
    height: 0;
    padding-bottom: 48%;
    margin: 1%;
    float: left;
    position: relative;
}

.campo-busca .input-group {
	padding:20px 10px;	
}

.campo-busca .input-sm {
	height:40px;
	padding-left:15px;
}

.campo-busca .btn-success {
	height:40px;
	padding-left:30px;
	padding-right:30px;
}

.btn-success:hover {
	border-color:#e59a48;	
}

.content-anuncios {
	overflow:hidden;
}

/* TELA DE LOGIN */
.login-page {
	background:none;	
	background-color:#EBF2F1;
	height: auto !important;
}

.login-box,
.register-box {
	width:356px;
}

.login-box {
	margin-top:8%;
}

.login-box-body {
	box-shadow:0 1px 5px #dddddd;	
	padding:25px 39px;
	border-radius:6px;
}

.login-box .form-group {
	margin-bottom:16px;	
}

.login-box .form-control {
	border-radius:3px;	
	height:42px;
	background:#f8f8f8;
	border:1px solid #ddd;
	box-shadow:none;
}

.login-box .form-control-feedback.fa {
	line-height:42px;	
	padding-right:15px;
	font-size:18px;
	color:#aaa;
}

#btnLogin,
#recuperarSenha {
	padding:8px 12px;
	border-radius: 3px;
	margin-bottom: 10px;
}

.login-box .btn-primary {
	border-color:#184d77;
	border-radius:3px;	
}
.btn-primary:hover
.login-box .btn-primary:hover {
	background:#007C6D;
	border-color:#007C6D;	
}

.login-box h1 {
	font-size:24px;
	font-weight:400;	
	margin-top: 35px;
	margin-bottom: 15px;
}

#lembrarSenha {
	color:#008777;
    position:relative;
}

.login-logo {
	margin-bottom:0;	
}

#msgErroLogin {
	position:relative;
	line-height: 1.2em;
}

#msgErroLogin font {
	font-size: 12px !important;
	color:#ef476f;
}

/* END TELA DE LOGIN */


.btn-primary:hover {
	border-color:#138099;	
}


.toggle.btn {
    min-width: 100% !important;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 26px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #184d77;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

.dados-do-pedido h4 {
	font-size: 16px;
}

.dados-do-pedido p {
	margin-bottom:5px;
}

.dados-do-pedido b {
	font-weight:500;
}

.dados-do-cliente adress {
	line-height:1.5em;	
}

.bordered-box {
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	padding:13px 20px;
	background: #f8f8f8;
	margin-bottom: 15px;
	border-radius: 3px;
}

.box-dados-do-cliente {
	line-height:1.7em;	
	border-left:5px solid #ffb761;
}

.box-produto {
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	padding-right:15px;
	background: #f8f8f8;
	margin-bottom: 15px;
	border-radius: 3px;
}

.with-border-left,
#produtos .bordered-box {
	border-left:5px solid #ffb761;
}

.btn-dados-pag {
	display: flex;	
	justify-content:space-between;
}

.dados-pagamento button {
	width: 32%;
	pointer-events: none;
}

.dados-pagamento .btn:hover  {
	background:inherit;
}

.dados-pagamento p {
	text-align:left;
	margin-bottom: 0;
	font-size: 0.8em;
}

.dados-pagamento p span {
	font-weight: 800;
	text-align:left;
	font-size: 1.3em;
}

.forma-pagamento {
	margin-top:10px;
}

.forma-pagamento span {
	font-size:1.1em;
	font-weight:800;
}

.cardapio-itens {
	line-height: 1.6em;
}

.cardapio-itens .right-column .btn {
	font-size: 1em;
	font-weight: 500;
	margin-right: 10px;
	padding:8px 16px;
	color:#333333 !important;
	background:#dde8e7 !important;	
}

.produto {
	font-size:1.05em;
	color:#222222;
	font-weight:600;
}

.produto p {
	margin-bottom:0;
}

.produto span {
	font-size:0.85em;
}

.preco {
	font-size: 1.1em;
	font-weight:600;
	color:#222222;
}

.preco span {
	font-size: 0.9em;
	text-decoration:line-through;
	font-weight:500;
	color:#888888;
	margin-right:8px;
}

.complementos {
	color:#222222;
	font-weight: 500;
}

.produto em,
.complementos em,
.complementos span {
	color:#555555;
	font-weight: 400;
}

.complementos ul {
	padding-left: 30px;
}

.dados-do-pedido hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #d4d4d4;
}

.wrapper-flex {
	display:flex;
	justify-content:flex-start;
	align-items: center;
}

.wrapper-flex .btn {
	float: right;
}

.btn.btn-app {
	padding:10px 10px;
	height: 55px;
}

.btn-editar i {
	margin-right:6px;
}

.search-produtos {
	font-size:1.1em;
	font-weight:500;
	margin-top: -20px;
	margin-bottom: 25px;
}

.search-produtos label {
	position: relative;
	top:38px;
	left:15px;
}

.search-produtos span {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.search-produtos input {
	border:1px solid #dedede;
	width:100%;
	display: block;
	padding-left:45px;
	padding-right: 30px;
	border-radius: 50px;
	height: 42px;
}

.categorias {
	margin-top:25px;
}

.wrapper{
    position: inherit !important;
}

.header-historico .col-md-5,
.header-historico .col-md-6,
.header-historico .col-md-7 {
	padding-left: 0;
	padding-right: 0;
}

.header-historico {
	padding-bottom:5px;	
}

.header-historico h3 {
	margin-right:5px !important;	
}

.header-historico h4 {
	line-height:1.2em;
	margin-right:5px;
}

.header-historico h4 {
	font-size:14px;	
	margin-top:0;
	margin-bottom:10px;
	font-weight:400;
}

.historico-list ul {
	list-style:none;
	padding-left: 0;
	font-weight: 600;
}

.historico-list ul li {
	padding:8px 15px;
}

.historico-list ul li:nth-child(odd) {
	background: #eeeeee;
}

.historico-list ul li:nth-child(even) {
	background: #ffffff;
}

.historico-list span {
	font-weight: 400;
	margin-left:5px;
}

.btn-historico {
	font-size:0.7em;
	font-weight:800;	
	padding:5px 12px 3px;
	margin-top:-4px;
}

.input-group-addon, .input-group-btn {
    vertical-align: top;
}

#listaProdutos {
    margin-top:10px;
    max-height: 600px;
    overflow: auto;
	padding-right: 20px;
}

#listaProdutos img {
	width:100px !important;
	height:100px !important;
}

#listaProdutos .left-column {
	margin-left:15px;	
}

#listaProdutos .right-column {
	margin-left:auto;
}

#adicionais {
	font-weight:600;	
}

.adicionais label {
	font-weight:400;	
	padding-right:150px;
	margin-bottom:10px;
}

.adicionais label span {
	font-weight:600;	
}

/*.adicionais input[type="checkbox"] {
	margin-right:5px;	
	position:relative;
	top:1px;
}*/

#btnGravaPedido {
	color:#ffffff;
	background:#2394A8;	
	border:none;
}

#btnGravaPedido:hover {
	background:#138099;	
}

.modal-adicionar .modal-body {
	padding:20px 25px 30px;	
}

.modal-adicionar h5 {
	padding-top:20px;
	padding-bottom:20px;
	font-size:15px;
}

.modal-adicionar h6 {
	font-size:16px;
	margin-top:25px;
	font-weight:normal;
}

.modal-adicionar h4 {
	font-size:16px;
	color:#009688;
	margin-top:15px;
}

.modal-adicionar h5 span {
	font-weight:600;
}

.icheckbox_flat-green,
.iradio_flat-green {
	top:-1px;
	margin-right:5px;	
}

.modal-adicionar label {
	display:table;	
	font-weight:normal;
}

.modal-adicionar em {
	font-weight:600;
}

.dataTables_empty,
#nenhumItem {
	font-size:15px;
    padding: 16px 32px !important;
    background: #FFFADF;
    margin: 0 auto;
	margin-bottom:20px;
	border-radius:5px;
	font-weight:normal;
	position:relative;
	top:10px;
}

.modal-novo-produto img {
	width:130px !important;	
	margin-top:10px;
	border:5px solid #f2f2f2;
}

.modal-novo-produto .form-group {
	margin-bottom:18px;	
}

.table > tbody > tr > td,
table.dataTable thead th {
	border:none;
}

td {
	border-bottom:1px solid #E7E7E7 !important;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
	background:transparent !important;	
}

th {
	color:#333333;	
}

.enderecos-cadastrados {
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
	padding:8px 15px;
	background:#f8f8f8;
	margin-bottom:8px;
	border-radius:3px;
}

.enderecos-cadastrados .col-md-11 {
	padding-left:5px !important;
}

.enderecos-cadastrados p {
	margin-bottom:0;
}

.enderecos-cadastrados p i {
	margin-right:6px;
	color:#DC3638;
	font-size:1.2em;
}

.enderecos-cadastrados span {
	font-weight:400;		
}

.col-md-1.btn-close {
	padding-right:5px;	
}

.btn-close button {
	background:#f4f4f4;
	border:1px solid #e4e4e4;
}

.bg-tipo,
.bg-status {
    background-color: #dde8e7;
    padding: 3px 8px;
    border-radius: 20px;
    text-align: center;
	font-size: 0.95em;
	font-weight: 500;
	line-height: 1.5em;
}

.bg-status-valido {
    background-color: #00a65a;
    color: #ffffff;
}

.bg-status-resgatado {
    background-color: #00a65a;
	color: #ffffff;
	opacity: 0.5;
	font-weight: 300;
}

.exibe-tipo {
    padding:3px 12px;
    border-radius:20px;
	position:relative;
	top:-2px;
}

.prod-disponivel,
.prod-indisponivel {
    padding: 5px;
    border-radius: 20px;
    text-align: center;
	font-size: 0.95em;
	font-weight: 800;
	color: #ffffff;
}

.prod-disponivel {
    background-color: #00a65a;
}

.prod-indisponivel {
    background-color: #00a65a;
	opacity: 0.5;
}


#formPedido {
	margin-top:25px;	
}

.filter-btn-entrega {
	position:relative;
	top:-2px;
}

.filter-btn-entrega .btn {
	padding:3px 12px;
	font-size:0.95em;
}

.filter-btn-entrega .btn.active {
	background:#138099 !important;
	box-shadow:none;
}

.filter-btn-entrega .btn:hover {
	background:#0f6e84 !important;
	box-shadow:none;
}

.header-novo-pedido h3 {
	vertical-align:middle;	
}

#dtUsuarios p {
	margin-bottom:0;	
}

.jconfirm .jconfirm-box.jconfirm-type-red {
	border-top:5px solid #009688 !important;
}
.jconfirm .jconfirm-box .jconfirm-buttons button {
	padding:8px 14px;	
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button,
.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button {
	color:#555555;
	font-size:0.95em;	
}

.jconfirm .jconfirm-box {
	padding:20px 25px 5px;	
}

.box-dados-do-cliente #mesa {
	color: #222222;
	font-size: 1.2em;
	padding: 2px 7px 2px 5px;
	font-weight: 600;
	background: #dde8e7;
	border-radius: 2px;
	margin-left: 5px;
}

.box-dados-do-cliente #nome {
	color: #222222;
	font-size: 1.2em;
	font-weight: 600;
}

input#mesa {
	padding-left: 10px !important;
}

div.dt-buttons {
    float: right;
}

#area-button-year button {
	font-size: 1.1em;
	margin-left:10px;
	font-weight: 800;
}

.box-config-logo img {
    max-width: 300px !important;
    margin-bottom: 20px;
}

.buttons-pdf,
.buttons-excel {
	border-radius:3px !important;
	font-size: 14px !important;
}

.buttons-pdf {
	border-color:#2394A8 !important;
}

.buttons-excel {
	background: #00a65a !important;
	border-color:#00a65a !important;
}

.buttons-excel:hover {
	background: #009B54 !important;
	border-color:#009B54 !important;
}

.buttons-pdf i,
.buttons-excel i {
	font-size: 16px;
	margin-right:8px;
}

.status-loja {
    margin-right:15px;
}

.status-loja a {
	font-size:0.8em;
	border:1px solid #f5f5f5;
	border-radius: 3px;
	padding: 5px 10px !important;
	position: relative;
	top: 20px;
}

.status-loja a:hover {
	background:#ffffff !important;
}

.status-loja i {
	margin-right:5px;
}

#fechado i {
	color:#ef476f;
}

#aberto i {
	color:#00a65a;
}

.btn-app-new {
    border-radius: 3px;
    position: relative;
    margin: 0 0 10px 5px;
    text-align: center;
    color: #666;
    border: 1px solid #ddd;
    background-color: #f4f4f4;
    font-size: 12px;
    float: right;
}

.btn-app-new>.fa {
    font-size: 20px;
    display: block;
}

.botoes-pedido {
    padding-top: 24px;
}

.cabecalho-pedido .col-md-4{
    padding-right: 5px;
    padding-left: 0px;
}

.g-recaptcha{
    margin-bottom: 12px;
}

.btn-link-card{
    margin-top: 10px;
}

.form-group-label{
	display: table;
}

.form-group-label label, .form-group-label input {
	border-radius: 0px;
	border-color: #e3e3e3;
    color: #666;
	padding: 9px;
}

.small-box .icon {
    top: 0px;
    font-size: 40px;
}

.small-box:hover .icon {
    font-size: 50px;
}

.small-box .icon:hover {
    font-size: 45px;
}

.bg-box-dashboard-1 {
	color: #ffffff;
	background-color: #17a2b8 !important;
}
.bg-box-dashboard-1:hover {
	color: #ffffff;
}

.btn-add{
	display: block;
    border: 0px;
	float: left;
    margin-right: 2px;
	font-weight: 600;
}

.btn-search {
	display: block;
    border: 0px;
	float: left;
    margin-right: 2px;
	background-color: #17a2b8;
}

.btn-exclui {
	display: block;
    border: 0px;
	background-color: #dc3545;
}

.btn-exclui:hover {
	background-color: #992531;
}

.lista-item p {
	background-color: #eee;
    padding: 6px 10px;
    margin-bottom: 3px;
    border-radius: 2px;
	border: 1px solid #e3e3e3;
}

.lista-item-btn button {
	margin-bottom: 3px;
	padding: 7px 12px;
}

#grupo-label .form-group {
	margin-bottom: 0px;
}

.painel-total .form-group {
	margin-bottom: 0px;
}

.parcelamento p {
	font-size: 18px;
    background-color: #f5f5f5;
    padding: 5px 10px;
    width: fit-content;
}

.dados-cliente p {
	font-weight: 700;
	margin: 10px 0 0 0;
}

.dados-cliente span {
	font-weight: 300;
}

#zap-cliente {
	font-size: 20px;
    margin-left: 10px;
    color: #28b13d;
    cursor: pointer;
}

.link-novo-cliente {
	font-weight: 400 !important;
	cursor: pointer;
	text-decoration: underline;
}

.daterangepicker.dropdown-menu {
    max-width: 535px !important;
}

.small-box {
    margin-bottom: 0px;
}

.titulo-dashboard h3 {
	font-size: 18px;
    color: #000000;
    padding: 0px;
}

.small-box h3 {
    font-size: 30px;
    margin: 0;
}

.small-box p {
    margin: 0;
}

/* IMPRESSÂO --------------------------------------------------------------------------*/

#impressaoBody {
	background-color: #ffffff;
}

#folha {
	padding: 15px;
    margin: 15px;
	width: 97.5%;
	background-color: #ffffff;
}

#impCabecalho {
    padding: 10px 0px;
	margin-bottom: 10px;
	border-bottom: solid 1px #ccc;
}

#impTitulo {
	border: 1px solid #cccccc;
    padding: 10px;
    text-align: center;
	margin-bottom: 10px;
}

.coluna-dados {
	text-align: right;
	padding-right: 0px;
}

.coluna-dados p {
	margin-bottom: 0px;
}

.coluna-logo {
	padding-left: 0px;
}

#impTitulo h4 {
	margin: 0px;
}

#impDadosCliente {
    padding: 15px 10px 10px 10px;
	margin-bottom: 10px;
	width: 49.5%;
	margin-right: 0.5%;
	min-height: 130px;
}

#impDadosCliente p {
	margin-bottom: 5px;
	font-weight: 600;
}

#impDadosCliente span {
	font-weight: 400;
}

#impDadosOrcamento {
    padding: 15px 10px 10px 10px;
	margin-bottom: 10px;
	width: 49.5%;
	margin-left: 0.5%;
	min-height: 130px;
}

#impDadosOrcamento p {
	margin-bottom: 5px;
	font-weight: 600;
}

#impDadosOrcamento span {
	font-weight: 400;
}

.impSubtitle {
	font-weight: 600;
}

#impItens {
	margin-bottom: 10px;
}

#impObs {
    padding: 15px 10px 10px 10px;
	margin-bottom: 10px;
	width: 49.5%;
	margin-right: 0.5%;
	min-height: 150px;
}

#impPagamento {
    padding: 15px 10px 10px 10px;
	margin-bottom: 10px;
	width: 49.5%;
	margin-left: 0.5%;
	min-height: 150px;
}

#imp-texto-padrao {
	border-top: 1px solid #cccccc;
    padding: 10px 10px;
    margin: 20px 0px;
    border-bottom: 1px solid #cccccc;
}





table.impTable {
	max-width: 100%;
	text-align: left;
	border-collapse: collapse;
  }
  table.impTable td, table.impTable th {
	border: 1px solid #FFFFFF !important;
	padding: 3px 2px;
	height: 50px;
  }
  table.impTable tbody td {
	font-size: 14px;
	padding-left: 10px;
  }
  table.impTable tr:nth-child(even) {
	background: #f5f5f5;
  }
  table.impTable thead {
	background: #dddddd;
  }
  table.impTable thead th {
	font-size: 15px;
	font-weight: bold;
	padding-left: 10px;
  }
  table.impTable tfoot {
	font-size: 14px;
	font-weight: bold;
  }
  table.impTable tfoot td {
	font-size: 14px;
	padding: 10px;
	background: #dddddd;
  }
  table.impTable tfoot .links {
	text-align: right;
  }
  table.impTable tfoot .links a{
	display: inline-block;
	background: #1C6EA4;
	color: #FFFFFF;
	padding: 2px 8px;
	border-radius: 5px;
  }

  #desconto-porcentagem{
	display: none;
  }

  #entrada-porcentagem{
	display: none;
  }






/* MEDIA QUERIES -------------------------------------------------------------------------------------------*/


@media only screen and (min-width: 992px) {

.hide-desktop {
	display: none;
}


}

@media only screen and (max-width: 991px) {

	.hide-mobile {
		display: none;
	}

	.box-personalizado {
		width: 88% !important;
	}

	.botao-imprime {
		display: none;
	}
	
}

@media only screen and (min-width: 768px) {

	.pagina-orcamento .modal-lg {
		width: 90% !important;
	}

	.pagina-orcamento .col-md-1, .pagina-orcamento .col-md-2, .pagina-orcamento .col-md-3, 
	.pagina-orcamento .col-md-4, .pagina-orcamento .col-md-5, .pagina-orcamento .col-md-6, 
	.pagina-orcamento .col-md-7, .pagina-orcamento .col-md-8, .pagina-orcamento .col-md-9
	.pagina-orcamento .col-md-10, .pagina-orcamento .col-md-11, .pagina-orcamento .col-md-12  {
		padding-right: 5px;
		padding-left: 5px;
	}
	
}

@media only screen and (max-width: 1024px) {

	.box-personalizado {
		width: 88% !important;
	}
	
}

	

/* Menor que 1360 */
@media only screen and (max-width: 1400px) {
	
	#nav-dashboard-buttons .small-box p {
		max-width:150px;	
		min-height:68px;
	}
		
	#nav-dashboard-buttons .small-box h3 {
		font-size: 1.2em;
	}

	#nav-dashboard-buttons .small-box .icon {
		font-size: 1.6em;
		top:12px;
	}

	.header-historico .full-column {
		width:100%;
	}

	.detalhes-pedido-right {
		text-align: left;
		margin-top: 15px;
	}

	.btn-historico {
		margin-top: -7px;
	}

	table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before,
	table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
		background-color: #2394A8;
		width: 30px;
		height: 30px;
		line-height: 31px;
		border-radius: 0px !important;
		left: 0px;
		font-size: 25px;
	}
















}





		
/* Menor que 768 */
@media only screen and (max-width: 767px) {	

	.form-group input, .form-group textarea, .link-label {
		font-size: 12px;
	}

	.main-sidebar {
		box-shadow: none;
	}

	.agenda-content{
		margin: 0px auto;
	}

	#nav-dashboard-buttons {
		margin-top:20px;	
	}
	
	#nav-dashboard-buttons .small-box {
		margin-bottom:10px;
	}
	
	#nav-dashboard-buttons .small-box > .inner {
		padding:20px;	
	}
	
	#nav-dashboard-buttons .small-box h3 {
		font-size:1.8em;	
	}
	
	#nav-dashboard-buttons .small-box p {
		font-size:1em;	
	}
	
	.navbar-nav > li > a {
		padding-top:15px;
		padding-bottom:15px;	
	}

	.main-header .sidebar-toggle {
		padding:15px;
	}
	
	.visitantes-agendados {
		margin-top:10px;	
	}
	
	#nav-dashboard-buttons .small-box p {
		max-width:inherit;
		min-height:inherit;
	}
	
	.rua-visitante,
	.nome-visitante,
	.documento-visitante,
	.profile-visitante,
	.field-nome,
	.field-cpf,
	.profile-picture {
		width:100%;	
	}

	.header-personalizado {
		margin-top:20px;
	}
	
	.header-personalizado h2 {
		float:inherit;
	}
		
	.header-personalizado button {
		width:100%;
	}
	
	.modal-header {
		padding:15px 15px 15px 25px;
	}
	
	.modal-header h3 {
		font-size:18px;	
		margin-top:3px;
	}
	
	.table > tbody > tr > td {
		line-height:1.5em !important;
	}

	#dtAgendamentos {
		width:86% !important;	
	}
	
	#entregachave_350,
	#delete_350 {
		font-size:0.8em;
		padding:5px 8px;
	}
	
	.content-anuncios {
	overflow:visible;
	}
	
	.detalhes-pedido-right {
		text-align:left;
		line-height:2em;
	}
	
	.content {
		padding-left: 0px;
		padding-right: 0px;
	}

	.box-header .box-title {
		font-size: 17px;
	}

	.btn-app-new {
		float: left;
	}

	.btn-dados-pag {
		display: inherit;
	}

	.dados-pagamento button {
		width: 100%;
		margin-top: 10px;
	}

	.status-loja a {
		top:10px;
	}

	.wrapper-flex {
		display: inherit;
	}
	
	.wrapper-flex .btn {
		float: inherit;
	}

	.box-produto {
		padding:15px;
	}

	#listaProdutos .left-column {
		margin-left: 0;
	}

	.preco,
	.produto,
	#listaProdutos .right-column {
		margin-top: 10px;
	}

	.filter-btn-entrega .btn {
		padding: 3px 12px;
		font-size: 0.9em;
	}

	.skin-green .main-header .navbar .dropdown-menu li a {
		color: #777777;
	}

	.dropdown-menu > li:hover {
		background: #f6f6f6 !important;
	}

	.dropdown-menu > li > a:hover {
		color:#333333 !important;
	}

	.header-personalizado h2 {
		text-align: center;
		margin-left: 0;
	}
	.user-menu {
		margin-right:0px;	
	}

	.small-box .icon {
		display: block;
		left: 20px;
		text-align: left;
		padding-top: 5px;
	}


















	
}




